	body {margin: 0;background: black;}
    body,input {font-size: 10pt;font-family: 'georgia', 'times new roman';}
    #flash {position: absolute;height: 800px;width: 900px;}
    #titulo {position: relative;padding: 0.8em 0em 0em 1.5em;}
    h1
    {
      font-weight: normal;
      color: #fff;
      font-size: 2.8em;
      display: inline;
      background-position: left;
      background-image: url('../images/menina1.gif');
      background-size:45px 45px;
      background-repeat:no-repeat;
      padding-left: 55px;
    }
    h1 sup {color: #B96D00;}
    #menu {position: relative;left: 40px;z-index: 100;}
    #menu ul li {display: inline;}
    #menu ul li a {padding: 0.5em 1.0em 0.9em 1.0em;color: #fff;text-decoration: none;background: url('../images/menuinactive.png') repeat-x top left;}
    #menu a:hover {color:#FFDAB9;text-decoration: underline;}